## dataset-fashion-mnist 0.0~git20200523.55506a9

=== requirements.txt ===
scikit-learn>=0.19.0
psutil>=5.2.2
