## dataset-fashion-mnist 0.0~git20190810.c624d45

=== debian/changelog ===
dataset-fashion-mnist (0.0~git20190810.c624d45-1) unstable; urgency=medium

  * New upstream version 0.0~git20190810.c624d45

 -- Mo Zhou <cdluminate@gmail.com>  Tue, 01 Oct 2019 22:16:34 +0800

dataset-fashion-mnist (0.0~git20181005.629abc0-1) unstable; urgency=low

  * Initial upload. (Closes: #929606)

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 31 May 2019 09:44:19 +0000
