=== debian/control ===
Source: dataset-fashion-mnist
Section: utils
Homepage: https://github.com/zalandoresearch/fashion-mnist
Priority: optional
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist
Vcs-Git: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist.git
Maintainer: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper-compat (= 12)

Package: dataset-fashion-mnist
Architecture: all
Depends: ${misc:Depends},
Description: MNIST-like fashion product database
 Fashion-MNIST is a dataset of Zalando's article images -- consisting of a
 training set of 60,000 examples and a test set of 10,000 examples. Each
 example is a 28x28 grayscale image, associated with a label from 10 classes.
 The author intends Fashion-MNIST to serve as a direct **drop-in replacement**
 for the original MNIST dataset for benchmarking machine learning algorithms.
 It shares the same image size and structure of training and testing splits.
