## dataset-fashion-mnist 0.0~git20200523.55506a9

=== debian/changelog ===
dataset-fashion-mnist (0.0~git20200523.55506a9-1) unstable; urgency=medium

  * New upstream version 0.0~git20200523.55506a9
  * Bump Standards-Version to 4.5.0 (no change).
  * Bump Debhelper compat level to 13.
  * Update my mail address.
  * Change Section: to science.

 -- Mo Zhou <lumin@debian.org>  Fri, 05 Jun 2020 17:05:49 +0800
