=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dataset-fashion-mnist
-Section: utils
+Section: science
 Homepage: https://github.com/zalandoresearch/fashion-mnist
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist
 Vcs-Git: https://salsa.debian.org/deeplearning-team/dataset-fashion-mnist.git
-Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper-compat (= 12)
+Maintainer: Mo Zhou <lumin@debian.org>
+Build-Depends: debhelper-compat (= 13)
 
 Package: dataset-fashion-mnist
 Architecture: all
