=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/zalandoresearch/fashion-mnist \
HEAD debian uupdate
